Last Comment Bug 839322 - Release Add-on SDK 1.13.2 hotfix
: Release Add-on SDK 1.13.2 hotfix
Status: RESOLVED FIXED
:
Product: Add-on SDK
Classification: Client Software
Component: General (show other bugs)
: unspecified
: All All
: P1 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 833783 839271 839318 839321 839814 839872 840364 840366
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-07 17:00 PST by Dave Townsend [:mossop]
Modified: 2013-02-15 10:59 PST (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Dave Townsend [:mossop] 2013-02-07 17:00:45 PST
We're going to be releasing a hotfix to SDK 1.13.2 to pick up some more context-menu regressions
Comment 1 Matt Basta [:basta] 2013-02-11 17:16:55 PST
i'll do this right now
Comment 2 Wes Kocher (:KWierso) 2013-02-11 17:33:39 PST
(In reply to Matt Basta [:basta] from comment #1)
> i'll do this right now

We aren't quite ready for that. None of the bits of 1.13.2 have been pushed to the SDK repository yet, and we haven't tagged 1.13.2.

I'm still waiting for test results from a final commit to come in before pulling it to my hotfix branch, and then I'll probably finalize everything tomorrow morning.
Comment 3 Wes Kocher (:KWierso) 2013-02-11 19:07:27 PST
I have everything that's been requested to get into 1.13.2 in a branch of my fork of the SDK: https://github.com/KWierso/addon-sdk/tree/1.13.2

All tests pass for me locally in Ubuntu with release and Nightly Firefox, but I'd like to get some others testing it to make sure the actual fixes work properly, so I can merge this stuff into the official release branch and ship it mid-day tomorrow.

(The only thing it should be missing right now is the 1.13.2 tag, but that shouldn't affect anything.)

Note You need to log in before you can comment on or make changes to this bug.